
.RiceTable {width: 1005;}

.RiceTable  tr:nth-child(odd){ background: lightgrey; }

.RiceTable  tr:nth-child(even){background: white;}

.RiceTable  th {text-align: right; padding-right: 20px;}

.RiceTable  td {text-align: right; padding-right: 20px;}

.RiceTable  th {Background:slategrey;color:white;}

.slidecontainer {
  width: 50%; /* Width of the outside container */
  display: inline;
}

/* The slider itself */
.slider {
  width: 30%; /* Full-width */
  height: 25px; /* Specified height */
  display: inline;
}


.sliderLabel {
	width: 10%;
	display: inline-block;
}

.sliderValue {
	width: 10%;
	display: inline-block;
}

.sliderAnnotation {
	width:50%;
	display: inline-block; 
}

#sirLeft li {
	font-size: medium;
}
